/* CSS Document */
* {padding: 0; margin: 0;}
h1, h2, h3, h4, h5, h6, p, pre, div {margin: 0px;}
h1, h2, h3, h4, h6 {font-family:"ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;}

#contents, #pr, .box, .box_gray, .contents, .header, dl, .frame_line {
    overflow: hidden;
font-family:"ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
}
#contents:after, #pr:after, .box_gray:after, .frame_line:after {
    contents: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}
/*\*/
* html #contents, * html #pr, * html .box_gray {
    height: 1em;
    overflow: visible;
}
/* ------------------------------------------------------------------ */
/* font */
/* ------------------------------------------------------------------ */
.font10 {font-size: 10px;}
.font11 {font-size: 85%;}
.font12 {font-size: 12px;font-weight: normal; }
.font12_gray{font-size: 12px;font-weight: normal;color: #333333;}
.font13_gray{font-size: 13px;font-weight: normal;color: #333333;}
.font14 {font-size: 14px;}
.font20 {font-size: 20px;}
.font_red {color: #cc0000;}
.fontb_red {color: #cc0000;font-weight: bold;}
.fontb_bk_red {color: #fff;font-weight: bold;background:#cc0000;padding:3px;}
.fontb_bk_gray {color: #fff;font-weight: bold;background:#666;padding:3px;}
.fontb_bk_beige {color: #fff;font-weight: bold;background:#a88a66;padding:3px;}
.fontb_bk_green {color: #fff;font-weight: bold;background:#6bbe28;padding:3px;}
.fontb_bk_orange {color: #fff;font-weight: bold;background:#f3990d;padding:3px;}
.fontb_bk_pink {color: #fff;font-weight: bold;background:#e195a2;padding:3px;}
.fontb_bk_blue {color: #fff;font-weight: bold;background:#4466a5;padding:3px;}
.fontb_bk_mizu {color: #fff;font-weight: bold;background:#67aad5;padding:3px;}
.fontb_blue {color: #192d77;font-weight: bold;}
.fontb_redparple {color: #a72784;font-weight: bold;}
.font_pink {color: #ff5599;}
.font_gray{color: #333333;}
.font_purple{color: #5d1d91;}
.font_beige{color: #d2b02b;}
.textline {line-height: 22px;}

/* ------------------------------------------------------------------ */
/* link */
/* ------------------------------------------------------------------ */
a {color: #000;text-decoration: underline;}
a:link {color: #000;text-decoration: underline;}
a:visited {color: #000;text-decoration: underline;}
a:hover {color: #98781d;text-decoration: none;}
a:active {color: #98781d;text-decoration: none;}
/*--------------------------------------------------------------------*/

body {
	background: #fff url(../common_images/bk_in.jpg) no-repeat right 0px ; 
	background-attachment:fixed;
	color: #000;
	font-size: 100%;
	font-family:"font-family:"ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;;
	line-height: 18px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	text-align:center;
}
#index {
	background: #fff url(../common_images/bk_in_index.jpg) no-repeat right 0px ; 
	background-attachment:fixed;
}
#season {
	background: #fff url(../common_images/bk_season.jpg) repeat-y center 0px ; 
	background-attachment:fixed;
}
h1 {
	color: #755f36;
	font-size: 12px;
	font-weight: bold; 
	margin: 0px;
	padding: 0px;
	position: absolute;
	right:0px;
	top:0px;
	z-index:2;
	visibility:visible;
	border: 0px solid #ff0000;
}
h2 {
	margin: 0px 0px 20px 0px;
	padding: 0px;
}
h3 {
	font-size: 120%;
	width: 98%;
	text-align:left;
	color: #fff;
	font-weight: bold; 
	margin: 0px 0px 8px 0px;
	text-indent: 1em;
	padding: 7px 3px 3px 3px;
	background: #d2b02b;
}
.subcom {
	font-size: 85%;
	text-align:left;
	color: #000;
	float:right;
	
/*	2021.08.01 修正--------
	margin:-32px 7px 0px 0px;
----------*/
	
	margin:-32px 20px 0px 0px;
	padding: 1px 8px;
	background: #fff;
}
h4 {
	font-size: 120%;
	text-align:left;
	margin: 3px 0px 5px 0px;
	padding: 2px 0px 0px 8px;
	color: #df3c41;
	border-left: 6px solid #df3c41;
}
h5 {
	font-size: 105%;
	text-align:center;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	color: #df3c41;
}
h6 {
	color: #977a40;
	font-size: 105%;
	text-align:left;
	margin: 8px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
}

table{text-align: center;margin-left: auto;margin-right: auto;margin-top: 0px;margin-bottom: 0px;}
td{font-size: 100%;text-align: left;color: #333;}
iframe{margin: 0px 0px 10px 0px;padding: 0px;}
form{margin: 20px 0px 0px 0px;padding: 0px;line-height: 20px;}
ul{margin: 0px 0px 0px 15px;padding: 0px;}
ol{margin: 0px 0px 0px 20px;padding: 0px;}
li{margin: 0px 0px 0px 8px;padding: 0px;}
img {border: none;margin: 0px;padding: 0px;}
dl{margin: 10px 0px 0px 0px;padding: 10px 10px 0px 10px;border: 1px solid #cccccc;}
dt{color: #5d1d91;font-weight: bold; font-size: 110%;margin: 0px 0px 0px 0px;padding: 0px 0px 0px 13px;font-family:"ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;	background: #fff url(../common_images/arrow_maru.gif) no-repeat 0px 4px;}
dd{color: #333333;margin: 0px 0px 0px 0px;padding: 0px 0px 10px 0px;}

.space_top {margin: 10px 0px 0px 0px;}
.space_topbottom {margin: 10px 0px;}
.space_bottom {margin: 0px 0px 10px 0px;}
.img_l {float: left;margin: 0px 5px 20px 0px;padding: 0px 5px 5px 0px;}
.img_r {float: right;margin: 0px;padding: 0px 0px 5px 5px;}
.banner {margin: 0px 0px 10px 0px;padding: 0px;}
.line{background: #412059 url(../common_images/line_dott.gif) no-repeat;width: 568px;height:7px;margin: 0px 0px 15px 0px;}
.center {text-align: center;}
.clear{clear: both;margin: 0px;padding: 0px;}
.pagetop{
	width: 99%;
	height: 20px;
	margin: 0px 0px 15px 0px;
	padding: 0px;
	text-align:right;
	border: 0px solid #ff0000;
}
.pagetop a {margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;}
.w900 {width: 900px;}
.w700 {width: 700px;}
.w250 {width: 250px;}
.w470 {width: 470px;}
.w450 {width: 450px;}
.w1000 {width: 1000px;}
.w200 {width: 190px;background: #FFCC00 ;}
.bk {background: url(../common_images/bk_content.jpg) no-repeat center bottom;}
/* ------------------------------------------------------------------ */
/* layout */
/* ------------------------------------------------------------------ */
#index #MainImage{
  height: 300px;
  width: 700px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 15px;
	text-align: center;
	border: 0px solid #cc0000;
	padding: 0px 0px 0px 0px;
} 
.contents {
	width:960px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	font-size: 80%;
	position: relative;
	border: 0px solid #ff0000;
}
.contents .main {
	margin:0px 0px;
	padding: 0px;
	width: 100%;
    overflow: hidden;
	border: 0px solid #ff0000;
}
.contents .flash {
	margin: 0px 0px 10px 0px;
	padding: 0px;
	width: 700px;
    overflow: hidden;
}
.contents .main_left {
	float: left;
	margin:0px;
	padding: 0x;
	border: 0px solid #ff0000;
}
.contents .main_right {
	float: right;
	margin:0px;
	padding: 0x;
	border: 0px solid #ff0000;
}
.contents .side_menu {
	width:250px;
	float: left;
	margin:0px;
	padding: 0x;
	border: 0px solid #ff0000;
}
.contents .main_right_s {
	width:680px;
	float: right;
	margin:0px;
	padding: 0x;
	border: 0px solid #ff0000;
}
/* ------------------------------------------------------------------ */
/* header */
/* ------------------------------------------------------------------ */
.header {
	width:960px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	position: relative;
	padding: 0px;
	border: 0px solid #ff0000;
}

/* logo -------- */
.logo a {
	background: url(../common_images/logo.jpg) 0 0 no-repeat;
	width: 331px;
	height:72px;
	margin: 0px;
	padding: 0px;
	text-indent: -9999px;
	display: block;
	float: left;
	border: 0px solid #ff0000;
}
.tel{
	/*background: url(../common_images/tel.gif) 0 0 no-repeat;*/
	width: 267px;
	height:72px;
	margin: 0px;
	padding: 0px;
	text-indent: -9999px;
	display: block;
	float: right;
	border: 0px solid #ff0000;
}

/* ------------------------------------------------------------------ */
/* footer */
/* ------------------------------------------------------------------ */
.footer {
	color: #fff;
	font-size: 80%;
	margin: 0px 0px 0px 0px;
	padding:20px 0px 20px 0px;
	text-align:center;
	background: #fff url(../common_images/bk_footer.jpg) repeat-x center top ; 
}
.footer_in{
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align:center;
	line-height: 20px;
	position: relative;
}
.footer a {margin: 0px 20px 0px 0px;padding: 0px 0px 0px 0px;}
.footer a:link {color: #fff;text-decoration: none;}
.footer a:visited {color: #fff;text-decoration: none;}
.footer a:hover {color: #fff;text-decoration: underline;}
.footer a:active {color: #fff;text-decoration: underline;}

.copy {
	font-size: 85%;
	margin: 10px 0px 0px 0px;
	padding: 0px;
}

/* ------------------------------------------------------------------ */
/* box */
/* ------------------------------------------------------------------ */
.box {
	width: 97%;
	text-align:left;
	color: #333333;
	line-height: 20px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 8px;
	border: 0px solid #ff0000;
}
*html.box {
	width: 100%;
}

.frame_line{
	border: 1px solid #B2B8D0;
	margin: 10px 0px 0px 0px;
	padding: 10px;
	text-align:left;
}
.frame_gray{
	border: 1px solid #ccc;
}
.box_r{
	text-align:right;
	color: #333333;
	font-size: 90%;
	line-height: 20px;
	margin: 0px 0px 20px 0px;
	padding: 0px;
}

.box_in{
	text-align:left;
	color: #333333;
	font-size: 100%;
	line-height: 20px;
	margin: 0px 0px 20px 0px;
	padding: 0px;
}
.box_beige{
	background-color:#F7F2E1;
	margin: 10px 0px;
	padding: 10px;
}

/* ------------------------------------------------------------------ */
/* table */
/* ------------------------------------------------------------------ */
table.table_1 {
	margin: 0px auto 0px auto;
    	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	border-top: 1px solid #eaddc5;
}
table.table_1 th {
	height: 35px;
	color: #3A1F06;
	font-weight: bold;
	line-height: 23px;
	text-align:center;
	border-bottom: 1px solid #eaddc5;
}
table.table_1 td {
	color: #333;
    	padding: 10px 15px;
	border: #eaddc5 solid;
	border-width: 0 0 1px 0;
	text-align:left;
	font-size: 13px;
	line-height: 18px;
}
table.table_1 td.title {
    	padding: 20px 5px 5px 5px;
	color: #cc0000;
	font-weight: bold;
	text-align:left;
	border: #E6BA81 solid;
	border-width: 0 0 4px 0;
}
table.table_1 td.left {
    	white-space : nowrap ;
	color: #3A1F06;
	font-weight: bold;
	text-align:left;
	border: #eaddc5 solid;
	border-width: 0 0 1px 0;
	background: #fefbf2;
}

/* ------------------------------------------------------------------ */
/* item */
/* ------------------------------------------------------------------ */

table.item {
	margin: 20px 0px 0px 10px;
    	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	border-top: 1px solid #ccc;
}
table.item th {
	height: 35px;
	color: #3A1F06;
	font-weight: bold;
	line-height: 23px;
	text-align:center;
	border-bottom: 1px solid #eaddc5;
}
table.item td {
	margin: 0px;
	color: #333;
    	padding: 15px 20px 15px 8px;
	border: #ccc solid;
	border-width: 0 0 1px 0;
	text-align:left;
	font-size: 13px;
	line-height: 18px;
}
table.item td.title {
    	padding: 20px 5px 5px 5px;
	color: #cc0000;
	font-weight: bold;
	text-align:left;
	border: #E6BA81 solid;
	border-width: 0 0 4px 0;
}
table.item td.left {
    	white-space : nowrap ;
	color: #000;
	font-weight: bold;
	text-align:left;
    	padding: 15px 8px 15px 8px;
	border: #ccc solid;
	border-width: 0 0 1px 0;
	background: #f9f2e8;
}
table.item td.price {
	text-align:right;
	font-weight: bold;
}

.item_contents{
	margin: 20px 10px 10px 10px;
    	width: 730px;
	border-collapse: collapse;
	border-spacing: 0;
	border0;
}
.item_box, .item_box_g, .item_box_g2 {
	width: 150px;
	height: 315px;
	float: left;
	color: #000;
	margin: 0px 3px 25px 3px;
	padding: 0px 0px 0px 0px;
	border: 0px solid #fff;
	background: #FFFFFF url(../lineup/images/bk_item_s.jpg) no-repeat left top;
}
.item_box h5{
	font-size: 90%;
	text-align:center;
	margin: 0px 0px 5px 0px;
	padding: 1px 0px;
	color: #fff;
	background: #274e58;
}

.no1 {background: url(../lineup/images/bk_item_s_no1.jpg) no-repeat left top;}
.no2 {background: url(../lineup/images/bk_item_s_no2.jpg) no-repeat left top;}
.no2h {background: url(../lineup/images/bk_item_s_no2h.jpg) no-repeat left top;}
.no3 {background: url(../lineup/images/bk_item_s_no3.jpg) no-repeat left top;}
.no4 {background: url(../lineup/images/bk_item_s_no4.jpg) no-repeat left top;}
.no5 {background: url(../lineup/images/bk_item_s_no5.jpg) no-repeat left top;}
.no6 {background: url(../lineup/images/bk_item_s_no6.jpg) no-repeat left top;}
.no7 {background: url(../lineup/images/bk_item_s_no7.jpg) no-repeat left top;}
.no8 {background: url(../lineup/images/bk_item_s_no8.jpg) no-repeat left top;}
.no9 {background: url(../lineup/images/bk_item_s_no9.jpg) no-repeat left top;}
.no10 {background: url(../lineup/images/bk_item_s_no10.jpg) no-repeat left top;}
.no {background: url(../lineup/images/bk_item_s_no.jpg) no-repeat left top;}

.item_box_g{
	background: #FFFFFF url(../common_images/bk_item_s_g.jpg) no-repeat left top;
}
.item_box_g2{
	background: #FFFFFF url(../common_images/bk_item_s_g2.jpg) no-repeat left top;
}
.item_number{
	font-size: 95%;
	text-align:center;
	color: #000;
	font-weight: bold; 
	margin: 4px 0px 15px 0px;
	padding: 0px 0px 0px 0px;
}
.basic .item_number{
	font-size: 95%;
	text-align:center;
	color: #000;
	font-weight: bold; 
	margin: 10px 0px 15px 0px;
	padding: 2px 0px;
}
.basic h5 {
	font-size: 90%;
	text-align:center;
	margin: 0px 0px 5px 0px;
	padding: 1px 0px;
	color: #fff;
	background: #274e58;
}
.item_img{
	text-align:center;
	margin: 5px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}
.item_com{
	font-size: 90%;
	text-align:left;
	margin: 5px 0px 5px 0px;
	padding: 0px 10px;
}
.item_m {color: #fff;font-weight: bold;background:#822e1d;padding:3px 4px;margin: 0px 3px;font-size: 90%;}
.item_n {color: #fff;font-weight: bold;background:#204961;padding:3px 4px;margin: 0px 3px;font-size: 90%;}
.item_s {color: #fff;font-weight: bold;background:#776036;padding:3px 4px;margin: 0px 3px;font-size: 85%;}
.item_u {color: #fff;font-weight: bold;background:#cc0000;padding:0px 0px;margin: 10px 0px 0px 0px;font-size: 85%;}
.item_u1 {color: #61440e;font-weight: bold;background:#fef22c;padding:0px 0px;margin: 10px 1px 0px 1px;font-size: 85%;}
.item_u_2 {color: #fff;font-weight: bold;background:#cc0000;padding:3px 3px;margin: 10px 0px 0px 10px;font-size: 95%;width: 150px;text-align:center;}
.item_u1_2 {color: #61440e;font-weight: bold;background:#fef22c;padding:3px 3px;margin: 10px 0px 0px 10px;font-size: 95%;width: 150px;text-align:center;}
.item_salon {color: #fff;font-weight: bold;background:#666;padding:4px 5px;margin: 0px 3px;font-size: 90%;}
.item_catch {color: #000;font-weight: bold;padding:4px 0px;margin: 0px 3px 0px 10px;font-size: 90%;}


.item_box3 {
	color: #333;
	font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS P Gothic","Osaka",Verdana,Arial,Helvetica,sans-serif;
    overflow: hidden;
	width: 850px;
	background: url(../season/images/item_bk.jpg) no-repeat center 2px;
	text-align:left;
font-size: 12px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 10px;
	padding: 10px 20px 5px 20px;
	border: 1px solid #accfe5;
   	border-radius: 5px;        /* CSS3草案 */  
   	-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
   	-moz-border-radius: 5px;   /* Firefox用 */  
}	

.item_box_left{float: left;margin: 0px 20px 0px 0px;}	
.item_box_right{float: right;}	

#season_item .item_box3 h5{
	text-indent: 0;
	font-size: 20px;
	font-weight: bold; 
	text-align:left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 5px 0px;
	color: #775410;
	background: transparent;
}

#season_item .item_box3 h5 a {color: #775410;text-decoration: underline;}
#season_item .item_box3 h5 a:link {color: #775410;text-decoration: underline;}
#season_item .item_box3 h5 a:hover {color: #333;text-decoration: none;}

span.mix{
	margin: 0px 10px 0px 0px;
	padding: 8px 8px;
	color: #ff0000;
	background: #FDF4F7;
	border: 1px solid #FF7050;
	font-weight: bold;
}
/* ------------------------------------------------------------------ */
/* anchor_menu */
/* ------------------------------------------------------------------ */
.anchor_menu {
	width:940px;
	margin: 0px 0px 20px 0px;
	padding: 10px 0px 10px 0px;
    overflow: hidden;
}
.anchor_menu ul{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
	list-style-type:none;
}
*html #side .menu ul{
	margin: 0px;
}
.anchor_menu ul li{
	margin: 0px 20px 0px 20px;
	padding: 0px 0px 0px 0px;
	float: left;
}
.anchor_menu ul li a:link, 
.anchor_menu ul li a:visited {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-weight: bold;
	color: #53382f;
	font-size: 12px;
	float: left;
	text-decoration: underline;
}
.anchor_menu ul li a:hover, 
.anchor_menu ul li a:active {
	text-decoration: none;
}

/* ------------------------------------------------------------------ */
/* voice */
/* ------------------------------------------------------------------ */

/*	▼2021.08.01 修正　ここから-------- */

/*-----
.voice_box {
	width: 470px;
	float: left;
	color: #000;
	margin: 0px 3px 25px 3px;
	padding: 0px 0px 0px 0px;
	border: 0px solid #E8E8E8;
	background: #FFFFFF url(../voice/images/voice_box_bottom.jpg) no-repeat left bottom;
}　----- */

.voice_box {
	width: 470px;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
/*	color: #000; */
/*	border: 0px solid #E8E8E8;  */
/*	background: url(../voice/images/voice_box_bottom.png) no-repeat left bottom; */
}

.voice_box_bottom {
	margin: -5px 0px 45px 0px;
	padding: 0px 0px 45px 0px;
	border: 0px solid #E8E8E8;
	background: url(../voice/images/voice_box_bottom.png) no-repeat left bottom;
}

.voice_text {
/*	color: #000; */
	width: 410px;
	margin: 0px 30px 30px 30px;
	padding: 0px 0px 0px 0px;
	border: 0px solid #E8E8E8; 
	background: #FFFFFF;
	line-height: 22px;
	text-align:left;
}
.voice_text p {
	font-weight: bold;
	text-align:right;
	background: #FFFFFF;
	margin: 0px 0px 10px 0px;
}

/*	▲2021.08.01 修正　ここまで　-------- */

.bn {
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 10px;
    overflow: hidden;
}
.bn h2 {
	float: left;
	margin: 10px 10px 0px 0px;
}

/* ------------------------------------------------------------------ */
/* column */
/* ------------------------------------------------------------------ */
.anchor{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px;
	border-top: 1px solid #f0e5cf;
}
.anchor ul{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.anchor li{
	margin: 5px 0px 5px 0px;
	padding: 0px 0px 5px 18px;
	background: #fff url(../common_images/arrow.gif) no-repeat 5px 3px;
	border-bottom: 1px solid #f0e5cf;
	list-style-type: none;
}
.anchor a {text-decoration: none;}
.anchor a:link {text-decoration: none;}
.anchor a:visited {text-decoration: none;}
.anchor a:hover {text-decoration: underline;}
.anchor a:active {text-decoration: underline;}

/* ------------------------------------------------------------------ */
/* whats */
/* ------------------------------------------------------------------ */

#whats .kouka h3 {
	height:55px;
	text-indent: -9999px;
	background: url(../whats/images/whats_title_kouka.gif) no-repeat left bottom;
}
#whats .kouka li {
	font-size: 130%;
	color: #116781;
	line-height: 23px;
	font-weight: bold;
	margin: 0px 0px 10px 0px;
}
#whats .kouka li span{
	font-size: 90%;
	color: #000;
}
#whats .hide h3 {
	height:55px;
	text-indent: -9999px;
	background: url(../whats/images/whats_title_hide.gif) no-repeat left bottom;
}
#whats .hide .box {
	height:640px;
	background: url(../whats/images/what_haide_bk.gif) no-repeat right top;
}

#howto h5{
	color: #fff;
	padding: 2px 2px;
	background: #274e58;
}
.num_1{background:#fdfdfd url(../lineup/images/num_1.jpg) no-repeat 230px 50px;}
.num_2{background:#fdfdfd url(../lineup/images/num_2.jpg) no-repeat 230px 50px;}
.num_3{background:#fdfdfd url(../lineup/images/num_3.jpg) no-repeat 230px 50px;}
.num_5{background:#fdfdfd url(../lineup/images/num_5.jpg) no-repeat 230px 50px;}
.num_7{background:#fdfdfd url(../lineup/images/num_7.jpg) no-repeat 230px 50px;}
.num_8{background:#fdfdfd url(../lineup/images/num_8.jpg) no-repeat 230px 50px;}

#season h5{
	text-indent: 1em;
	color: #fff;
	text-align:left;
	padding: 2px 2px;
	background: #9c6c12;
}


/* faqs
----------------------------------------------*/

.faqs {
background:#fff;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
-webkit-box-shadow:inset 0px 0px 7px rgba(0,0,0,0.2);
-moz-box-shadow:inset 0px 0px 7px rgba(0,0,0,0.2);
box-shadow:inset 0px 0px 7px rgba(0,0,0,0.2);
margin:0 0 20px 0;
border:1px solid #623A32;
}

.faqs{margin: 18px 0px 20px 0px;}
.faqs dt{font-size: 130%;color:#cc0000;font-weight:bold;background:url() 10px 6px no-repeat;padding:5px 20px 15px 40px;}
.faqs dt:hover{cursor:pointer}
.faqs dd{background:url() 10px 2px no-repeat;padding:0 0px 15px 0px;}
.faqs .hover{color:#990000;text-decoration:underline}
